Subject: New Reply Received - My Account
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 16:16:10 +0000

Hi LSM Automation Bot,  The customer has responded to the ticket.  My Account  Ticket comment <div dir="ltr">
<div></div>
<div style="">
<div dir="ltr">
<div dir="ltr">
<span id="ms-outlook-ios-cursor"></span>Greetings,</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">These are the messages I keep receiving mostly everyday, kindly proceed with removing my both numbers off of the ad message system. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">My numbers are: +966 555999110 </div>
<div dir="ltr">                              + 966 534894774</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Regards</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Yousif Zainuddin. </div>
</div>
<div id="ms-outlook-mobile-signature">
<div dir="ltr">
<br>
</div>
Get <a href="https://aka.ms/o0ukef" style="" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Landmark Group &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, March 21, 2023 5:26:08 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> My Account
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5879287</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5879287<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">LSM Automation Bot : </div>
<div>Dear Customer,</div>
<div> </div>
<div>Thank you for reaching out to us.</div>
<div> </div>
<div>We sincerely apologize for the inconvenience you are facing, we would request you to please share with us an image showing the SMS which you are receiving as well as please share with us the contact number along with the country code on which you are receiving
 these SMS.</div>
<div> </div>
<div>We are looking forward to hearing from you soon. Thank you for your help!</div>
<div> </div>
<div>Thanks,</div>
<div>Centrepoint Support Team</div>
<div> </div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044015376459'>Image.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5879287